TAC(1)

NAVN
tac - concatenate and print files in reverse

OVERSIKT
tac [VALG]... [FIL]...

BESKRIVELSE

Skriv hver FIL til standardutdata, og begynn med siste linje.

Hvis ingen FIL er valgt, eller hvis FIL er «-», leser programmet standard inndata.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-b, --before
    Legg til skilletegnet foran, i stedet for bak.

-r, --regex
    Tolk skilletegnet som et regulært uttrykk.

-s, --separator=STRENG
    Bruk valgt STRENG - i stedet for linjeskift - som skilletegn.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

OPPHAVSMANN
Skrevet av Jay Lepreau og David MacKenzie.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2022 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
cat(1), rev(1)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/tac>
eller lokalt: info '(coreutils) tac invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.